IF NOT EXISTS (select * from dbo.sysobjects where id = object_id(N'[dbo].[CustomerProductCatGroupXtab]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[CustomerProductCatGroupXtab](
	[FK_CustomerNumber] [int] NOT NULL,
	[FK_ProductNumber] [int] NOT NULL,
	[FK_CategoryGroupNumber] [int] NOT NULL
) ON [PRIMARY]

GO


